import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeOldDashboardComponent } from './employee-old-dashboard.component';

describe('EmployeeOldDashboardComponent', () => {
  let component: EmployeeOldDashboardComponent;
  let fixture: ComponentFixture<EmployeeOldDashboardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeOldDashboardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeOldDashboardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
